import request from '@/utils/request'

export function listOutpatientNo(query) {
  return request({
    url: '/business-rule/outpatient-no/page',
    method: 'get',
    params: query,
  })
}

export function addOutpatientNo(data) {
  return request({
    url: '/business-rule/outpatient-no',
    method: 'post',
    data,
  })
}

export function updateOutpatientNo(data) {
  return request({
    url: '/business-rule/outpatient-no',
    method: 'put',
    data,
  })
}

export function deleteOutpatientNo(params) {
  return request({
    url: '/business-rule/outpatient-no',
    method: 'delete',
    params,
  })
}



